Vai al contenuto principale
HP / PRODUCT DOSSIER

HP 2626-PWR

HP 2626-PWR J8164A Switch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI MDI-X
Auto MDI/MDI-X
Sì
Capacità di routing/commutazione
9,6 Gbit/s
Capacità di transito di routing
Durata del protocollo ad albero
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
2
Protocolli di gestione
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Tecnologia di cablaggio Ethernet in rame
Supporto SSH/SSL
Sì
Frequenza del processore
266 MHz
Processore
PowerPC MPC8245
Processore interno
Sì
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Volume di elaborazione
GTIN EAN UPC
8087366752912,
Algoritmo di sicurezza supportato
802.1x RADIUS, SSH, SSL/TLS
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Clustering di connessioni
Codice prodotto
J8164A
Consumo di potenza
Data di aggiunta al sistema
2011-07-27
Data di produzione
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Dissipazione del calore
2155 BTU/s
Famiglia di prodotto
Famiglia di prodotto
ProCurve
Frequenza di ingresso
50 - 60 Hz
Ingresso console
RS-232
Interfaccia di rete
Fast Ethernet
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di umidità di esercizio
15 - 95%
Livello di rumore
53 dB
Marca
HP
Marca
HP
Memoria flash
Memoria interna
Mercati venduti
NL, GB, DE, US, SE, FR, CH
Nome del prodotto
2626-PWR
Nome prodotto
2626-PWR
Periodo di garanzia / Dettagli
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Serie prodotto
Sicurezza
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Stampa fronte-retro completa
Supporto MIB
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Supporto SSH SSL
Sì
Supporto multicast
Sì
Tecnologia di connessione
Cablato
Tensione di ingresso
100 - 240 V
Umidità non di esercizio
Velocità dati
10/100/1000 Mbps
Velocità massima di trasferimento dati
HP 2626-PWR J8164A Switch